[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 33,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "בָּ⁠רָעָֽב",
      "strong": [
        "b:H7458"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "famine",
      "quote": "רָ֭עָב",
      "strong": [
        "H7458"
      ],
      "occurrence": 1
    }
  }
]